<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Jane taught Dian about keeping [#] in order. ]]></sentence>
<answers>
<answer>notes</answer>
</answers>
<hint pos="top"><![CDATA[<i>silence</i>]]></hint>
</question><question>
<sentence><![CDATA[Alan arranged with the park [#] for Dian to stay for two years.]]></sentence>
<answers>
<answer>guard</answer>
</answers>
<hint pos="top"><![CDATA[<i>borders</i>]]></hint>
</question><question>
<sentence><![CDATA[Listening to the radio made Dian feel more [#] in the park.]]></sentence>
<answers>
<answer>alone</answer>
</answers>
<hint pos="top"><![CDATA[<i>finger</i>]]></hint>
</question><question>
<sentence><![CDATA[The gorillas all watched when Dian climbed a [#].]]></sentence>
<answers>
<answer>tree</answer>
</answers>
<hint pos="top"><![CDATA[<i>guard</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian walked on her [#] like the gorillas did.]]></sentence>
<answers>
<answer>knuckles</answer>
</answers>
<hint pos="top"><![CDATA[<i>knuckles</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian went to Rwanda because the gorillas didn't know about [#].]]></sentence>
<answers>
<answer>borders</answer>
</answers>
<hint pos="top"><![CDATA[<i>alone</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian and Alyette walked back to the camp in [#].]]></sentence>
<answers>
<answer>silence</answer>
</answers>
<hint pos="top"><![CDATA[<i>notes</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian's favourite gorilla had a damaged [#]. ]]></sentence>
<answers>
<answer>finger</answer>
</answers>
<hint pos="top"><![CDATA[<i>poachers</i>]]></hint>
</question><question>
<sentence><![CDATA[Alexie was worried that the [#] would hurt Dian.]]></sentence>
<answers>
<answer>poachers</answer>
</answers>
<hint pos="top"><![CDATA[<i>tree</i>]]></hint>
</question>
</questions></exercise>